
/* Containers
----------------------------------------------------------------------------------------------------*/
.container-12 {
	margin-left: auto;
	margin-right: auto;
	width: 960px;
	
	
}

/* Grid >> Children (Alpha ~ First, Omega ~ Last)
----------------------------------------------------------------------------------------------------*/

.alpha {
	margin-left: 0 !important;
}

.omega {
	margin-right: 0 !important;
}



/* Grid >> Global
----------------------------------------------------------------------------------------------------*/
 
.grid-1, 
.grid-2, 
.grid-3, 
.grid-4, 
.grid-5, 
.grid-6, 
.grid-7, 
.grid-8, 
.grid-9, 
.grid-10, 
.grid-11, 
.grid-12,.grid-12{
	display:inline;
	float: left;
	position: relative;
	margin-left: 10.0px;
	margin-right: 10.0px;
}


/* Grid >> 2 Columns
----------------------------------------------------------------------------------------------------*/

.container-12 .grid-1{
	width:60px;
}

.container-12 .grid-2{
	width:140px;
}

.container-12 .grid-3{
	width:220px;
}

.container-12 .grid-4{
	width:300px;
}

.container-12 .grid-5{
	width:380px;
}

.container-12 .grid-6{
	width:460px;
}

.container-12 .grid-7{
	width:540px;
}

.container-12 .grid-8{
	width:620px;
}

.container-12 .grid-9{
	width:700px;
}

.container-12 .grid-10{
	width:780px;
}

.container-12 .grid-11{
	width:860px;
}

.container-12 .grid-12{
	width:940px;
}





/* Prefix Extra Space >> 2 Columns
----------------------------------------------------------------------------------------------------*/

    .container-12 .prefix-1 {
	padding-left:80px;
}

    .container-12 .prefix-2 {
	padding-left:160px;
}

    .container-12 .prefix-3 {
	padding-left:240px;
}

    .container-12 .prefix-4 {
	padding-left:320px;
}

    .container-12 .prefix-5 {
	padding-left:400px;
}

    .container-12 .prefix-6 {
	padding-left:480px;
}

    .container-12 .prefix-7 {
	padding-left:560px;
}

    .container-12 .prefix-8 {
	padding-left:640px;
}

    .container-12 .prefix-9 {
	padding-left:720px;
}

    .container-12 .prefix-10 {
	padding-left:800px;
}

    .container-12 .prefix-11 {
	padding-left:880px;
}

    .container-12 .prefix-12 {
	padding-left:960px;
}



/* Suffix Extra Space >> 2 Columns
----------------------------------------------------------------------------------------------------*/

    .container-12 .suffix-1 {
	padding-right:80px;
}

    .container-12 .suffix-2 {
	padding-right:160px;
}

    .container-12 .suffix-3 {
	padding-right:240px;
}

    .container-12 .suffix-4 {
	padding-right:320px;
}

    .container-12 .suffix-5 {
	padding-right:400px;
}

    .container-12 .suffix-6 {
	padding-right:480px;
}

    .container-12 .suffix-7 {
	padding-right:560px;
}

    .container-12 .suffix-8 {
	padding-right:640px;
}

    .container-12 .suffix-9 {
	padding-right:720px;
}

    .container-12 .suffix-10 {
	padding-right:800px;
}

    .container-12 .suffix-11 {
	padding-right:880px;
}

    .container-12 .suffix-12 {
	padding-right:960px;
}



/* Push Space >> 2 Columns
----------------------------------------------------------------------------------------------------*/

    .container-12 .push-1 {
	left:80px;
}

    .container-12 .push-2 {
	left:160px;
}

    .container-12 .push-3 {
	left:240px;
}

    .container-12 .push-4 {
	left:320px;
}

    .container-12 .push-5 {
	left:400px;
}

    .container-12 .push-6 {
	left:480px;
}

    .container-12 .push-7 {
	left:560px;
}

    .container-12 .push-8 {
	left:640px;
}

    .container-12 .push-9 {
	left:720px;
}

    .container-12 .push-10 {
	left:800px;
}

    .container-12 .push-11 {
	left:880px;
}

    .container-12 .push-12 {
	left:960px;
}





/* Pull Space >> 2 Columns
----------------------------------------------------------------------------------------------------*/

    .container-12 .pull-1 {
	right:80px;
}

    .container-12 .pull-2 {
	right:160px;
}

    .container-12 .pull-3 {
	right:240px;
}

    .container-12 .pull-4 {
	right:320px;
}

    .container-12 .pull-5 {
	right:400px;
}

    .container-12 .pull-6 {
	right:480px;
}

    .container-12 .pull-7 {
	right:560px;
}

    .container-12 .pull-8 {
	right:640px;
}

    .container-12 .pull-9 {
	right:720px;
}

    .container-12 .pull-10 {
	right:800px;
}

    .container-12 .pull-11 {
	right:880px;
}

    .container-12 .pull-12 {
	right:960px;
}




/* Clear Floated Elements
----------------------------------------------------------------------------------------------------*/


.clear {
	clear: both;
	display: block;
	overflow: hidden;
	visibility: hidden;
	width: 0;
	height: 0;
}


.clearfix:after {
	clear: both;
	content: ' ';
	display: block;
	font-size: 0;
	line-height: 0;
	visibility: hidden;
	width: 0;
	height: 0;
}

.clearfix {
	display: inline-block;
}

* html .clearfix {
	height: 1%;
}

.clearfix {
	display: block;
}
